All Apps and Add-ons

Is the Splunk App for Monitoring of Java Virtual Machines with JMX compatible with the Splunk v6.4?

Explorer

Hi all,

We presently have a set up in which more than 20 forwarder's JVM data is being monitored via the Splunk App for Monitoring of Java Virtual Machines with JMX. We are currently using the Splunk Version 6.2 and app version 2.4. We want to upgrade the Splunk version to 6.4. The App's document mentions that it is compatible with versions till 6.3. Does anyone has any idea if the app is compatible with version 6.4. And does it face any functionality issues with the new version.
Thanks in Advance.

0 Karma
1 Solution

Ultra Champion

Yes it is compatible with 6.4,Yes it is compatible with 6.4.

View solution in original post

Ultra Champion

Yes it is compatible with 6.4,Yes it is compatible with 6.4.

View solution in original post